###--- >>> `mosaicplot' <<<----- Mosaic Plots

	## alias	 help(mosaicplot)

##___ Examples ___:

Y <- table(trunc(3*runif(1000)), trunc(3*runif(1000)),
           trunc(5*runif(1000))-10, trunc(3*runif(1000)))
dimnames(Y)[[2]] <- c("Cat", "Dog", "Horse")
mosaicplot(Y, main = "Sample Mosaic", color = TRUE)



